Subject: Re: bug#8119: 24.0.50; `mark-active' needs its doc string

From: Eli Zaretskii <[email-masked]>
Date: Sat, 26 Feb 2011 17:08:55 +0200

> From: "Drew Adams" <[email-masked]>
> Date: Sat, 26 Feb 2011 06:18:55 -0800
> Cc: 
> 
> > But rest assured I won't interfere with any more of your 
> > reports, at all.
> 
> Think of my argument as a question, if you like: What is the policy wrt
> retitling?

I think Glenn's arguments are entirely valid.  If there needs to be
policy, Glenn is the first one we should ask, because he does most of
the mundane work with the bug-tracker.

FWIW, I see no harm at all in retitling, and I do see a certain value
in having the title express the essence of the bug report.